 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 916px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 629px;
  --radius: 19px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 76px 39px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  line-height: 2;
  margin: 34px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 629px;
  --radius: 19px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 430px;
  height: 430px;
  background-image: url("../images/diverse-people-working-office.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 207px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-1 .u-image-1 {
    width: 390px;
    height: 390px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-1 .u-image-1 {
    width: 280px;
    height: 280px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 597px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 27px 10px;
  }

  .u-section-1 .u-image-1 {
    width: 409px;
    height: 409px;
    margin-top: 83px;
    margin-bottom: -3px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-text-1 {
  margin: 63px 462px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 10px;
}

.u-section-2 .u-text-2 {
  margin: 28px 882px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -71px 116px 0 273px;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 10px;
}

.u-section-2 .u-text-4 {
  margin: 28px 882px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: -71px 116px 0 273px;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 10px;
}

.u-section-2 .u-text-6 {
  margin: 2px 882px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: -45px 116px 0 273px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 262px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 704px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -59px;
    margin-right: 16px;
    margin-left: 197px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 704px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -81px;
    margin-right: 16px;
    margin-left: 197px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -10px;
    margin-right: 704px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -34px;
    margin-right: 16px;
    margin-left: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 42px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 57px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 319px;
    margin-left: -10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 3px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 319px;
    margin-left: -10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 3px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 319px;
    margin-left: -10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 3px;
    margin-right: 10px;
    margin-left: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 129px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
    margin-right: 129px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
    margin-right: 129px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 718px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 37px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 37px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 37px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 266px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 146px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 10px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 146px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 20px 90px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 146px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 15px 20px 16px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -125px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 92px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -366px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -187px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 88px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: url("../images/fvmin.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 727px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 204px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0;
}

.u-section-4 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0 86px 0 51px;
}

.u-section-4 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: -35px auto 0 3px;
  /*margin: -45px auto 0 3px;*/
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  height: 38px;
  width: 38px;
  margin: 21px auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 54px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 54px;
}

.u-section-4 .u-icon-3 {
  height: 38px;
  width: 38px;
  margin: -46px auto 8px 3px;
  padding: 10px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 443px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 9px;
}

.u-section-4 .u-form-1 {
  height: 383px;
  margin: 0 23px 0 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 71px;
    margin-right: 115px;
    margin-left: 77px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -51px;
    margin-right: 395px;
    margin-left: 23px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 36px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 170px;
    margin-left: 77px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 38px;
    margin-left: 77px;
  }

  .u-section-4 .u-icon-3 {
    margin: -45px 395px 0 23px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 365px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 65px;
    margin-right: 7px;
    margin-left: 75px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -45px;
    margin-right: 285px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 262px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 96px;
    margin-left: 73px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 55px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 285px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 53px;
    margin-right: 55px;
    margin-left: 47px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -98px;
    margin-right: 233px;
    margin-left: 209px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 69px;
    margin-right: auto;
    margin-left: 209px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 9px;
    margin-right: 72px;
    margin-left: 24px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 57px;
    margin-right: 136px;
    margin-left: 128px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -98px;
    margin-right: 233px;
    margin-left: 209px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 68px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -82px;
    /*margin-top: -101px;*/
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 72px;
    margin-left: 128px;
    margin-right: 128px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 14px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 60px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
    margin-right: auto;
  }
}